[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SATA 3TB: unsupported sector size -1548812288.



On 30/08/11 13:52, Stan Hoeppner wrote:
On 8/29/2011 2:50 PM, Lisi wrote:
On Monday 29 August 2011 19:32:05 Stan Hoeppner wrote:
There is no
compatibility or other reason I know of that would force one to stay on
Lenny

KDE 3.5.10.

The OP stated the machine with the problem is a server. I would guess
that most *nix sysadmins run servers with only a VGA text console. GUI
compat issues shouldn't be reason to avoid upgrading in this case.


I'd agree - though it should (and I'd be surprised if it isn't) be possible to support larger drives by just upgrading the kernel without upgrading to Squeeze. I can think of several industry reasons for not upgrading - but I'm 'assuming' they wouldn't apply in an instance where change control and other policies allowed hardware to be purchased *without* checking for support first.

I suspect you mean "proper *nix sysadmins"... I come across "sysadmins" running servers from machines they use as desktops (they also backup to the same machine).

Cheers

--
"Folks, it's time to evolve. That's why we're troubled. You know why our institutions are failing us, the church, the state, everything's failing? It's because, um – they're no longer relevant. We're supposed to keep evolving. Evolution did not end with us growing opposable thumbs. You do know that, right? There's another 90 percent of our brains that we have to illuminate."
— Bill Hicks


Reply to: